.page-id-2259 #Wrapper {
    background-image: url("/wp-content/uploads/2019/01/header-cabezales.jpg");
    background-position: top center;
    background-color: white;
    background-repeat: no-repeat;
}

.page-id-2259 #Subheader {
    display: none !important;
}

.page-id-2259 #Content,
.page-id-2259 #Header,
.page-id-2259 #Header_wrapper {
    background-color: transparent !important;
}

html {
    overflow: inherit !important;
}

body[data-scroll-locked] {
    overflow: hidden !important;
    overscroll-behavior: contain;
    position: relative !important;
    padding-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    margin-left: 0;
    margin-top: 0;
    margin-right: 15px !important;
}

.hidden {
    display: none;
}

.text-center {
    text-align: center;
}

.forma-promotions-section {
    max-width: 1200px;
    margin: 0 auto;
    padding: 2rem 1rem;
    background: #fff;
}

.forma-promotions-section,
.forma-promotions-section * {
    box-sizing: border-box;
}

.forma-promotions-section::after,
.forma-promotions-section::before,
.forma-promotions-section *::after,
.forma-promotions-section *::before {
    content: none !important;
}

.forma-promotions-container-categories {
    padding: 2.5rem 0;
}

.forma-promotions-container-categories .fomra-promotions-select-categories {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    max-width: 450px;
    width: 100%;
    margin-left: auto;
    margin-bottom: 0;
}

.forma-promotions-container-categories .fomra-promotions-select-categories select {
    width: 100%;
    min-height: 40px;
    margin: 0;
    padding: .5rem;
    border: 1px solid #000 !important;
    font-size: .875rem;
    cursor: pointer;
}

.forma-promotions-container-categories .fomra-promotions-select-categories svg {
    --size: 24px;
    position: absolute;
    width: var(--size);
    height: var(--size);
    margin-right: 10px;
    pointer-events: none;
}

.forma-promotions-container {
    display: grid;
    grid-template-columns: repeat(1, minmax(0, 1fr));
    gap: 2rem;
}

.forma-promotions-container article {
    display: inline-block;
    text-align: center;
}

.forma-promotions-container article figure {
    margin-bottom: 2rem;
}

.forma-promotions-container article figure img {
    max-width: 100%;
    height: auto;
    aspect-ratio: 1 / 1;
}

.forma-promotions-button {
    --tw-text-opacity: 1;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    gap: .5rem;
    height: 2.8125rem;
    background-color: transparent;
    border: 1px solid hsl(0 0% 0% / var(--tw-border-opacity, 1)) !important;
    margin: 0;
    padding: .5rem 1rem;
    font-size: 1rem;
    line-height: inherit;
    font-weight: 700;
    text-transform: uppercase;
    color: hsl(0 0% 0% / var(--tw-text-opacity, 1));
    text-decoration: none;
    cursor: pointer;
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
    transition-timing-function:
        cubic-bezier(.4, 0, .2, 1);
    transition-duration: .15s;
}

.forma-promotions-button:hover {
    --tw-bg-opacity: 1;
    background-color: hsl(47 100% 53% / var(--tw-bg-opacity, 1));
    color: hsl(0 0% 0% / var(--tw-text-opacity, 1));
    text-decoration: none;
}

.forma-promotions-button:disabled {
    --tw-text-opacity: 1;
    color: hsl(0 0% 0% / var(--tw-text-opacity, 1));
    opacity: .5;
    pointer-events: none;
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
    transition-timing-function:
        cubic-bezier(.4, 0, .2, 1);
    transition-duration: .15s;
}

.forma-promotions-container-load-more {
    margin-top: 5rem;
    text-align: center;
}

.forma-promotions-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1000;
    display: block;
    opacity: 0;
    box-sizing: border-box;
    pointer-events: none;
    transition: opacity .15s ease-in-out;
}

.forma-promotions-modal,
.forma-promotions-modal * {
    box-sizing: border-box;
}

.forma-promotions-backdrop[data-state="open"] {
    opacity: 1;
    pointer-events: all;
    transition: opacity .15s ease-in-out;
}

.forma-promotions-modal[data-state="open"] {
    display: grid;
    transform: translate(-50%, -48%) scale(1);
    pointer-events: all;
    opacity: 1;
    transition: all .15s ease-in-out;
}

.forma-promotions-modal {
    --tw-enter-translate-y: -48%;
    --tw-translate-x: -50%;
    --tw-rotate: 0;
    position: fixed;
    top: 50%;
    left: 50%;
    display: grid;
    gap: 1rem;
    max-width: 64rem;
    width: 100%;
    padding: 1.5rem;
    background-color: #fff;
    transform: translate(-50%, -48%) scale(0.97);
    opacity: 0;
    pointer-events: none;
    z-index: 1001;
    transition: all .15s ease-in-out;
}

.forma-promotions-modal-header {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.forma-promotions-modal .text-muted-foreground {
    margin: 6px 0 0 0;
    font-size: .875rem;
    line-height: 1.25rem;
    color: #737373;
}

.forma-promotions-modal figure {
    margin-bottom: 2rem;
}

.forma-promotions-modal figure img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
    aspect-ratio: 1 / 1;
}

.forma-promotions-modal-close {
    position: absolute;
    top: 1rem;
    right: 1rem;
    margin: 0;
    padding: 0;
    background-color: transparent;
    font-family: inherit;
    font-feature-settings: inherit;
    font-variation-settings: inherit;
    font-size: 100%;
    font-weight: inherit;
    line-height: inherit;
    letter-spacing: inherit;
    color: inherit;
    opacity: .7;
    cursor: pointer;
    transition-property: opacity;
    transition-timing-function:
        cubic-bezier(.4, 0, .2, 1);
    transition-duration: .15s;
}

.forma-promotions-modal-close::after {
    content: none !important;
}

.forma-promotions-modal-close .sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border-width: 0;
}

.promotion-contact-form-container {
    float: none;
    display: block;
    max-width: 702px;
    margin: 0 auto;
    padding: 2.5rem 1rem 5rem 1rem;
}

.promotion-contact-form-container * {
    box-sizing: border-box;
    float: none;
}

.promotion-contact-form-container::after,
.promotion-contact-form-container::before,
.promotion-contact-form-container *::after,
.promotion-contact-form-container *::before {
    content: none !important;
}

.promotion-contact-form-container h2 {
    color: rgb(57 57 57 / 1) !important;
    font-weight: 700 !important;
    font-size: 1.25rem !important;
    line-height: 1.75rem !important;
    letter-spacing: normal !important;
}

.promotion-contact-form-wrapper {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 1.5rem;
}

.promotion-contact-form-wrapper .col-span-2 {
    grid-column: span 2 / span 2;
}

.promotion-contact-form-wrapper .item span,
.promotion-contact-form-wrapper .item p {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-bottom: 0;
}

.promotion-contact-form-wrapper .item label {
    margin: 0;
    font-size: .875rem;
    line-height: 1;
}

.promotion-contact-form-wrapper .item>p>span {
    margin: 8px 0 0 0;
}

.promotion-contact-form-wrapper .item select,
.promotion-contact-form-wrapper .item input {
    width: 100%;
    height: 3.125rem;
    padding: .5rem .75rem;
    border: 1px solid hsl(0 0% 0% / 1);
    font-size: .875rem;
    line-height: 1.25rem;
    color: hsl(0 0% 0% / 1);
}

.promotion-contact-form-wrapper .item input[type="date"]:focus,
.promotion-contact-form-wrapper .item input[type="email"]:focus,
.promotion-contact-form-wrapper .item input[type="number"]:focus,
.promotion-contact-form-wrapper .item input[type="password"]:focus,
.promotion-contact-form-wrapper .item input[type="search"]:focus,
.promotion-contact-form-wrapper .item input[type="tel"]:focus,
.promotion-contact-form-wrapper .item input[type="text"]:focus,
.promotion-contact-form-wrapper .item input[type="url"]:focus,
.promotion-contact-form-wrapper .item select:focus,
.promotion-contact-form-wrapper .item textarea:focus {
    background-color: #fff !important;
    color: #000;
    box-shadow: 0 0 0 2px #fff, 0 0 0 4px #0a0a0a, 0 0 #0000;
    outline: 2px solid transparent;
    outline-offset: 2px;
}

.promotion-contact-form-wrapper .item input[type="submit"] {
    height: 2.8125rem;
    margin: 0;
    padding: .5rem 1rem;
    border: 1px solid hsl(47 100% 53% / 1);
    background-color: hsl(47 100% 53% / 1);
    color: #000000;
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
    transition-timing-function:
        cubic-bezier(.4, 0, .2, 1);
    transition-duration: .15s;
}

.promotion-contact-form-wrapper .item input[type="submit"]:hover {
    --tw-bg-opacity: 1;
    background-color: hsl(0 0% 0% / var(--tw-bg-opacity, 1));
    color: hsl(47 100% 53% / var(--tw-text-opacity, 1));
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
    transition-timing-function:
        cubic-bezier(.4, 0, .2, 1);
    transition-duration: .15s;
}

.promotion-contact-form-wrapper .item span .wpcf7-not-valid-tip {
    top: inherit !important;
    margin-top: 0 !important;
}

.promotion-contact-form-wrapper .item .wpcf7-spinner {
    position: absolute;
    right: 15px;
    margin-top: 0;
}

.promotion-contact-form-wrapper .wpcf7-spinner:before {
    content: '' !important;
}

.promotion-contact-form-wrapper .wpcf7-response-output {
    grid-column: span 2 / span 2;
}

@media (min-width: 768px) {
    .forma-promotions-container {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
}